# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Defines

- dirac_buffer() : dirac_parser.h
- dirac_decoder_close() : dirac_parser.h
- dirac_decoder_init() : dirac_parser.h
- dirac_encoder_close() : dirac_encoder.h
- dirac_encoder_context_init() : dirac_encoder.h
- dirac_encoder_end_sequence() : dirac_encoder.h
- dirac_encoder_init() : dirac_encoder.h
- dirac_encoder_load() : dirac_encoder.h
- dirac_encoder_output() : dirac_encoder.h
- dirac_parse() : dirac_parser.h
- dirac_set_buf() : dirac_parser.h
- dirac_skip() : dirac_parser.h

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.